uuid: 39fea2f8-1433-4199-bd26-b96d20f92109
langcode: en
status: true
dependencies:
  module:
    - file
    - media
  enforced:
    module:
      - media
_core:
  default_config_hash: iJLiU8hxYGsPIOQHKdRIBkLg9ek4Kj1IAgD2SU_UVnc
id: media.field_media_document
field_name: field_media_document
entity_type: media
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
